Minecraft Bukkit Server erstellen Hiilfe

...komplette Frage anzeigen

2 Antworten

Was ist das denn für ein Quatsch? Natürlich kannst du auch deinen bisherigen Server updaten (das ist ein Vanilla-Server). Dazu musst du dir nur die neuste Version downloaden. Bisher wird da beim Starten immer stehen: Starting Minecraft on Version 1.2.5. Jetzt brauchst du ja 1.3.2. Du musst dir also nur einen Server besorgen der auch für 1.3.2 ist. Das geht einfach so, indem du dir eine neue minecraftserver.jar downloadest, die für 1.3.2 ist. Diese ersetzt du einfach durch deine alte minecraftserver.jar

Natürlich kannst du dir auch einen bukkit-Server holen, diese sind etwas komplizierter ,bieten dafür aber auch viel mehr Dinge, und nicht nur einfach bauen. Auf einem Bukkitserver kannst du sogenannte "Plugins" installieren. Mit diesem kann man dem Server mehr Struktur und Funktionen wie zB eine Automatische Arena. Alle Spieler können sie betreten, und werden dann in eine von dir gebaute Arena teleportiert. Hier werden automatisch immer mehr Mobs gespawnt gegen die die Spieler kämpfen müssen und bekommen dabei Items als Belohnungen. Sowas zum Beispiel macht ein Plugin und Plugins können nur auf Bukkitservern benutzt werden. Wenn du mehr Infos zu Bukkit brauchst, schaue hier: http://wiki.bukkit.org/Main_Page/de (Bukkit ist leider auf English, diese Seite jedoch auf Deutsch)

Da gibt's dann aber ein Problem, wenn er jetzt Bukkit verwendet.

Jetzt da das neue Update (1.32) herausgekommen ist funktioniert der Server nicht mehr und man sagte mir, dass man mit den normalen Servern nur solange spielen kann, solange die beiden (Server und Computer) die gleiche Version haben

Der Client updatet sich auf 1.3.2, die letzte empfohlene Bukkit-Version ist jedoch 1.3.1. Daher sollte man die neueste Beta-Version verwenden: http://dl.bukkit.org/downloads/craftbukkit/get/latest/craftbukkit-beta.jar

0

aber wo findet man die neue minecraftserver.jar Datei wenn man sich einen neuen Server runterlädt, und wo setze ich die dann ein???

0

es is immer wieder traurig wie wenig die kiddies von ihren spielen verstehen... leudz lasst es besser wenn ihr keine ahnung von servern habt... Server und Client brauchen natürlich die selbe version, du löschst einfach die alte server jar und tust die neue von minecraft.net rein wenn du nen vanilla server willst (der natürlich genauso geupdatet wird wie bukkit, sogar früher) und für bukkit lädst du dir den neusten bukkit build von bukkit.org runter und tauschst die server jars aus

Was möchtest Du wissen?